Перестала работать система предупреждений (ipb 3.4.6) - Дизайн и модификация Invision Power Board

Перейти к содержимому

 

Правила раздела

Здесь обсуждаются вопросы по настройке и администрированию форумов IPB 3.x.
Пожалуйста, не оффтопьте, если зашли сюда случайно, и обратите внимание на соседние разделы.
Установка, настройка и обслуживание форумов IPB 2.x.
Оформление форумов, включая верстку скинов.
Размещение рекламы на форумах.
SEO оптимизация форума.
Техническая поддержка наших скинов и модов.

СвернутьПрикрепленные теги

Теги не найдены

Страница 1 из 1

Перестала работать система предупреждений (ipb 3.4.6)

#1 Пользователь не на сайте   Alirus ответил: »

 
 
  • Advanced
  • ***
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 156
  • Регистрация: 15-Ноябрь 13
  • Репутация: 3
  • IPB version:3.4.x
 

Отправлено 01 Март 2017 - 23:33

Здравствуйте!
Возникла следующая проблема. Вдруг перестала работать система предупреждений пользователей
Пытаюсь выдать предупреждение (под админом, или модератором).. любому пользователю, в конце при нажатии на кнопку "Предупредить" получаю страницу:

Вы не имеете доступа к этому!



В админке недавно появилась такое предупреждение. Скачал патч и через ftp залил.

-----------------------------------------------------------------
Сообщения IP.Board
Two security issues have been identified in IP.Board 3.4.x. Unauthorized users may be able to issue warnings, and users may be able to obtain certain member information if they know the member's linked Facebook account ID. To resolve this issue, please download this patch patch_2017_02_15.zip and apply it to your site.
-----------------------------------------------------------------

Теперь думаю, не в этом ли причина отказа системы предупреждений?

Сообщение изменено: Alirus (01 Март 2017 - 23:34)

0

#2 Пользователь не на сайте   Alirus ответил: »

 
 
  • Advanced
  • ***
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 156
  • Регистрация: 15-Ноябрь 13
  • Репутация: 3
  • IPB version:3.4.x
 

Отправлено 02 Март 2017 - 00:15

Разобрался, действительно из за этого патча все произошло. видимо не совместимость англ патча с русской версией форума.
Насколько я понял патч этот важный.

Локализованная версия этого патча не появилась еще?

Спасибо

Сообщение изменено: Alirus (02 Март 2017 - 00:22)

0

#3 Пользователь не на сайте   Strategius ответил: »

 
 
  • Advanced
  • ***
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 731
  • Регистрация: 27-Март 16
  • Репутация: 47
  • IPB version:3.4.x
 

Отправлено 02 Март 2017 - 05:15

Патч только для версии 3.4.9, с более ранними версиями не совместим.
1

#4 Пользователь не на сайте   Alirus ответил: »

 
 
  • Advanced
  • ***
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 156
  • Регистрация: 15-Ноябрь 13
  • Репутация: 3
  • IPB version:3.4.x
 

Отправлено 02 Март 2017 - 18:36

странно что сообщение получаю в админе версии 3.4.6 со следующей надписью
Two security issues have been identified in IP.Board 3.4.x.
0

#5 Пользователь не на сайте   newbie ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 478
  • Регистрация: 26-Октябрь 11
  • Репутация: 1 010
  • IPB version:I have no IPB
 

Отправлено 03 Март 2017 - 08:26

Просмотреть сообщениеAlirus сказал(а):

странно что сообщение получаю в админе версии 3.4.6 со следующей надписью

У меня на 3.1.4 тоже сообщение АЦ висит.

Просмотреть сообщениеAlirus сказал(а):

Локализованная версия этого патча не появилась еще?
У нас только одна контора занимается этим - IBR.http://forums.ibresource.ru/topic/74939-obnovlenie-bezopasnosti/?p=402700
0

#6 Пользователь не на сайте   VetalDX ответил: »

 
 
  • Advanced
  • ***
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 235
  • Регистрация: 14-Ноябрь 12
  • Репутация: 1
  • Откуда:Донецк
  • IPB version:3.4.x
 

Отправлено 03 Март 2017 - 09:29

3.4.8 давно стоит патч, как только сообщение появилось, и все совместимо, все работает.
В 348 от 349 разницы почти нет никакой, отличаются только в безопасности.
0

Сообщить об этой теме:


Страница 1 из 1


Быстрый ответ

  

1 пользователей читают эту тему
0 зарегистрированных, 1 гостей, 0 скрытых


Контактная информация

Вопросы по работе сайта

+7 (917) 501-4765
C 10 до 20 в рабочие дни (время московское)

Техническая поддержка

Контактные данные специалистов

Дизайн форумов

IPB 3.x ¦ IPB 2.x

Бесплатные шаблоны

IPB 3.2 – 3.4 ¦ IPB 3.1 ¦ IPB 3.0 ¦ IPB 2.2 – 2.3 ¦ IPB 2.1 ¦ Клипарт
Лицензия на использование ¦ Ваша поддержка ¦ О проекте
Copyright © 2005-2017 IPBSkins.ru Team
При копировании материалов с сайта
прямая ссылка на источник обязательна